Package org.codehaus.groovy.transform.sc.transformers

# Class BooleanExpressionTransformer

java.lang.Object
org.codehaus.groovy.transform.sc.transformers.BooleanExpressionTransformer

public class BooleanExpressionTransformer extends Object

## Constructor Summary

Constructors
Constructor
Description
`BooleanExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BooleanExpressionTransformer

public BooleanExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)